Support » Plugin: Whistles Utilities » PHP 7 compatibility

  • I’m testing a number of sites for PHP7 compatibility. While Whistles passes the PHP7 test, Whistles Utilities does not. I realize this plugin has not been updated in 3 years but thought I would put this information out there.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7 compatibility’ is closed to new replies.